package com.github.wxiaoqi.security.admin.biz;

import com.github.wxiaoqi.security.admin.entity.BaseCommissionRatio;
import com.github.wxiaoqi.security.admin.mapper.BaseCommissionRatioMapper;
import com.github.wxiaoqi.security.common.biz.BaseBiz;
import org.springframework.stereotype.Service;
import tk.mybatis.mapper.entity.Example;
import java.util.List;

/**
 * 拥金比例
 *
 * @author zjw
 * @email 18178966185@163.com
 * @date 2019-07-11 18:34:39
 */
@Service
public class BaseCommissionRatioBiz extends BaseBiz<BaseCommissionRatioMapper, BaseCommissionRatio> {




    public List<BaseCommissionRatio> getList(){
        Example example=new Example(BaseCommissionRatio.class);
        example.createCriteria().andEqualTo("status",1);
        example.setOrderByClause("type asc");
        return  mapper.selectByExample(example);
    }

}